Gracias Gracias:  15
Me Gusta Me Gusta:  20
No me Gusta No me Gusta:  1
Página 2 de 3 PrimeroPrimero 123 ÚltimoÚltimo
Mostrando resultados del 11 al 20 de 27

Tema: Como actualizar 490 paquetes con zypper dup aceptando o cancelando algunos

  1. #11
    Fecha de Ingreso
    29-agosto-2010
    Ubicación
    Sabadell ( Barcelona )
    Mensajes
    527
    Post Thanks / Like
    Poder de Credibilidad
    10
    Todo instalado gracias como siempre a vuestra ayuda,me siento avergonzado,no es la primera vez obviamente des de que estoy con TW que tengo que hacer instalaciones de este tipo,pero me e bloqueado,
    estoy en horas bajas,pero como siempre aqui estais vosotros como siempre para sacarme del bache.
    Muchas gracias a todos y saludos cordiales.

  2. Me Gusta Jordi4321, Krovikan le ha gustado este mensaje
  3. #12
    Fecha de Ingreso
    16-agosto-2019
    Mensajes
    332
    Post Thanks / Like
    Poder de Credibilidad
    2
    Para esto existen estos foros, yo estoy encantado de ayudar en lo que pueda...tampoco es que sepa mucho no creas

    No se si Leap llevará un actualizador con GUI, tipo ubuntu que te sale un mensaje que dice "hay actualizaciones" y solo es darle a aceptar. Por lo que se TW no tiene eso...

    estoy en horas bajas
    Sea lo que sea que te pase, muchos ánimos para seguir adelante y recuperarte.

  4. Gracias catlib ha agradecido este mensaje
    Me Gusta catlib le ha gustado este mensaje
  5. #13
    Fecha de Ingreso
    16-noviembre-2010
    Ubicación
    Delante del ordenador
    Mensajes
    965
    Post Thanks / Like
    Poder de Credibilidad
    11
    Cita Iniciado por Jordi4321 Ver Mensaje
    No se si Leap llevará un actualizador con GUI, tipo ubuntu que te sale un mensaje que dice "hay actualizaciones" y solo es darle a aceptar. Por lo que se TW no tiene eso...
    Leap tiene un plasmoide que viene de serie para actualizar. El plasma5-pk-updates.

    Te comprueba si hay actualizaciones y le das a instalar actualizaciones (incluso puedes desmarcar los paquetes que no quieras que se actualicen).


    Saludos

  6. Gracias catlib ha agradecido este mensaje
    Me Gusta Jordi4321, catlib le ha gustado este mensaje
  7. #14
    Fecha de Ingreso
    29-agosto-2010
    Ubicación
    Sabadell ( Barcelona )
    Mensajes
    527
    Post Thanks / Like
    Poder de Credibilidad
    10
    Gracias otra vez,la verdad es que estoy encantado con TW y que decir de este foro,lo poco que se es gracias a la paciencia que an tenido durante estos
    casi diez años ,pero el tiempo no perdona y nos lleva a situaciones dificiles que frenan tu capacidad de entendimiento,sobretodo en un tema como es el
    informatico al que por desgracia llegue ya muy tarde.

    Gracias por vuestro apoyo y saludos cordiales

  8. Me Gusta Jordi4321, Krovikan le ha gustado este mensaje
  9. #15
    Fecha de Ingreso
    19-marzo-2005
    Ubicación
    En un lugar del planeta Tierra
    Mensajes
    17.541
    Post Thanks / Like
    Poder de Credibilidad
    10
    Cita Iniciado por Krovikan Ver Mensaje
    Leap tiene un plasmoide que viene de serie para actualizar. El plasma5-pk-updates.

    Te comprueba si hay actualizaciones y le das a instalar actualizaciones (incluso puedes desmarcar los paquetes que no quieras que se actualicen).
    No se si conoces Discover el nuevo Centro de software de Plasma para instalar software, lo he probado y es lento, no me convence para instalar software, seguiré con mi viejo "zypper in" y con el instalador de Yast.

    NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
    Síguenos en TWITTER y en FACEBOOK
    Código:
    Buscador de   Alojamiento      Alojamiento     Otros
     paquetes:    de imágenes:     de ficheros:    buscadores:
    Search        TinyPic          Ifile Wuala     Simple y Facil
    Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p

  10. Gracias catlib ha agradecido este mensaje
    Me Gusta catlib le ha gustado este mensaje
  11. #16
    Fecha de Ingreso
    16-noviembre-2010
    Ubicación
    Delante del ordenador
    Mensajes
    965
    Post Thanks / Like
    Poder de Credibilidad
    11
    Cita Iniciado por DiabloRojo Ver Mensaje
    No se si conoces Discover el nuevo Centro de software de Plasma para instalar software
    Lo conozco. Sé que usa Flatpak para ello pero esa aplicación no me convence nada.

    Vale, sólo lo usé 1 vez para intentar instalar no recuerdo qué era. Pero estoy más a gusto con Yast2 + plasmoide + Snapper (sí, hay actualizaciones que hay que echar para atrás hasta que la arreglen. Por eso me gusta BtrFS).


    Saludos

  12. #17
    Fecha de Ingreso
    25-agosto-2008
    Ubicación
    Bogotá D.C, Colombia
    Mensajes
    348
    Post Thanks / Like
    Poder de Credibilidad
    12
    Tumbleweed en KDE tiene el mismo plasmoide de Leap, en ocasiones lo utilizo cuando el afán me gana. De todos modos, si hay problemas para actualizar, por un cambio de dependencias, el plasmoide dirá que no se puede actualizar, por lo que se recurrirá a la acción manual del comando.

    Por otro lado, no recomiendo pero para nada Discover. No se por qué, a pesar de ser una instalación limpia, que ese centro de software no sirve en absoluto por lo que simplemente lo desinstalé y en cambio uso el YaST Software. No se por qué openSUSE insiste en tenerlo cuando su uso es para nada útil.

    --

    También tengo el controlador nouveau, pero lo malo, es que los controladores oficiales (los del repositorio de nVidia), también son, extrañamente, dependientes de este.
    Última edición por NestorAcevedo; 09-feb-2020 a las 22:17

  13. Gracias catlib ha agradecido este mensaje
    Me Gusta catlib le ha gustado este mensaje
  14. #18
    Fecha de Ingreso
    02-marzo-2013
    Ubicación
    Lat. 27.994547-Lon -15.405127-160m nivel del mar
    Mensajes
    5.017
    Post Thanks / Like
    Poder de Credibilidad
    14
    Hola:

    Por lo que veo zypper dup, si respeta las prioridades, por lo cual, por lo menos en TW, es un cambio de versión, es decir una versión nueva con su iso correspondiente, etc ; por lo cual cuando se ejecuta, hay que decir si el aceptar los terminos.

    Igualmente, por ahora discover no me convence mucho, en cambio pakagekit, apenas lo utilizo, pero lo dejo, por que me avisa que hay actualizaciones (está última de mas de mil y pico) y mas o menos se puede ver las que hay, pero por lo menos en TW, es ir después de esto a consola y utilizar zypper dup.

    El instalador de software de yast tiene muy buenas opciones, el conocerlo en profundidad, también da muy buenos resultados, tantos como el zypper dup .

    1º pues sería que cuando se actualice (ya sea 400 o 1000 y pico actualizaciones) es dejar claro, que las prioritarias son lo primero, no me sirve de nada que metan otro vlc u otro programa, si después no sirve, prefiero una versión inferior, pero funcional (packman y sus codecs) .

    2º que se cumplan siempre las dependencias, para eso o bien zypper o bien el comprobador de software de yast, recordar de tener todas las opciones marcadas, comodidad por un lado y por otro el tener en cuenta otros proveedores (no da opción de poder cambiar por otra versión ) , es limpiar al eliminar paquetes y cambiar de proveedores (las otras por defecto ya están marcadas) .

    3º yast no solo hace búsquedas, si no que tiene muchas otras funciones y con claridad en un mismo programa, hay que conocerlas todas, ya que puede hacer lo que hace zypper dup y mucho mas :
    Veamos, por defecto tenemos búsqueda, pera también esta, por patrones, por clasificación de paquetes (donde podemos ver : los sugeridos, los recomendables, los necesarios, los huérfanos, etc (ojo que algunos puedes ser huérfanos y estar desligados, pero ser operativos, ejemplo drivers 32bit de impresoras brother, con el perfil de 32bit en equipos de 64bit, aparecen como huérfanos) y muchas mas opciones, idiomas, por repositorios, etc (ya saben rojos y los azules ) , como el programa puede comprobar las dependencias, también no saca de dudas.

    Podría decir de otras muchas cosas, como el historial, y otras que han quitado y no aparece en estas versiones , En paquete podemos y si queremos actualizar lo de las listas o todos los paquetes, las opciones de siempre o si hay versiones superiores (respetando lógicamente las prioridades) , la información que nos da del programa, etc como : descripción, datos técnicos, dependencias, versiones, etc , de ahí podemos saber un conjunto de lo que se instala con él y donde se coloca en la raíz .

    Yast y el instalador están ahí por que son parte del sistema y ese mismo nombre es lo que diferencia a esta distro de otras , ademas también tiene las actualizaciones en línea.

    Sobre pakagekit, bueno; pues lo de actualizar y también cuando son pocas, se puede utilizar, otra ventaja, cuando una de las actualizaciones da fallo, lo cual provoca que no puedas, actualizar las demás, soluciones, puedes des-marcar la que falla y así si puedes realizar la actualización .

    Pakagekit, es funcional, al reiniciar el pc y cuando se activa por alguna actualización (no se si programada por cron o por que se envía info desde la web de que las hay ) .

    Otra, interesante, era la de kde4, en preferencias del sistema; la cual ya la quitaron .

    Para mi gusto, me quedo solo como notificación, pakagekit de ahí tanto Leap como TW, si quiero saber algo mas, pues yast, si no en TW usaría el dup, porque es cambio de versión y Leap, el up, y si son pocas pues pakagekit o yast, excepto que la actualización implique reiniciar o se vaya usar dracut : ejemplos kernel, grub, etc, en este caso uso la consola.

    Edito: porque en la consola, se ve el script de dracut ejecutarse y se puede ver si hay algún fallo, también si es el caso, el poder ejecutar lo de forma manual, si no se está seguro que el arranque quede bien, entonces fuerzo con dracut, que asegure el actual .

    Saludos cordiales
    Última edición por mikrios; 11-feb-2020 a las 01:55

  15. Gracias catlib ha agradecido este mensaje
    Me Gusta catlib le ha gustado este mensaje
  16. #19
    Fecha de Ingreso
    29-agosto-2010
    Ubicación
    Sabadell ( Barcelona )
    Mensajes
    527
    Post Thanks / Like
    Poder de Credibilidad
    10
    Muy interesantes como siempre tus razionamientos mikrios,siempre e sacado algo de ellos,gracias.

    Saludos

  17. Gracias mikrios ha agradecido este mensaje
  18. #20
    Fecha de Ingreso
    16-agosto-2019
    Mensajes
    332
    Post Thanks / Like
    Poder de Credibilidad
    2
    está última de mas de mil y pico
    BUF!
    Yo no uso nada en Lxde. Actualizo cuando me acuerdo, más o menos una vez cada semana o cada dos, no creo que sea tan importante actualizar cada dia :S

  19. Gracias catlib ha agradecido este mensaje
    Me Gusta catlib le ha gustado este mensaje

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Temas Similares

  1. Actualizar con zypper dup o zypper up en openSUSE Tumbleweed [solucionado]
    By ylarguex in forum Instalación y Actualizaciones
    Respuestas: 12
    Último mensaje: 23-mar-2018, 01:46
  2. Respuestas: 3
    Último mensaje: 04-ene-2016, 03:49
  3. Duda con zypper y la reintalación de paquetes
    By jony127 in forum General OpenSUSE
    Respuestas: 9
    Último mensaje: 30-nov-2010, 23:20
  4. Error, La instalación de Algunos Paquetes ha fallado
    By Lophophora in forum Instalación y Actualizaciones
    Respuestas: 5
    Último mensaje: 26-jun-2008, 07:28
  5. La instalación de algunos paquetes ha fallado
    By latestanswerer in forum Instalación y Actualizaciones
    Respuestas: 3
    Último mensaje: 16-mar-2006, 19:19

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder mensajes
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •